repository: 'http://ftp.imp.fu-berlin.de/pub/cmb-data/'
index:
  alanine-dipeptide-0-250ns-nowater.dcd:
    hash: fc880c2eca7506d8bdc5947436fa8687
    size: 86000276
  alanine-dipeptide-1-250ns-nowater.dcd:
    hash: 7b624be1dae1bc9be5910b18824b0d34
    size: 86000276
  alanine-dipeptide-2-250ns-nowater.dcd:
    hash: 06691bb736ebafee4658975e5e6b13f3
    size: 86000276
  alanine-dipeptide-nowater.pdb:
    hash: 728635667ed4937cf4a0e5b7c801d9ea
    size: 1813
  doublewell_disconnected.npy:
    hash: 26717c09a92cf96cda412a8ab0119360
    size: 160096
  doublewell_oneway.npy:
    hash: 2843dc5108ffc5f2adf9d3d1c8cce804
    size: 160096
  hmm-doublewell-2d-100k.npz:
    hash: aaf37fb708a0f8f82f70d3aa06da205f
    size: 2000638
  pentapeptide-00-500ns-impl-solv.xtc:
    hash: 2f0ffd6118b4fbd5987756ed8b990b8a
    size: 2222860
  pentapeptide-01-500ns-impl-solv.xtc:
    hash: bbb56231c3bdc3cfd7805a2c58f490ab
    size: 2223464
  pentapeptide-02-500ns-impl-solv.xtc:
    hash: d6df6844412eadf93a0082f4e0381e6a
    size: 2222268
  pentapeptide-03-500ns-impl-solv.xtc:
    hash: 3f6417983aa99d9d800de5acc32335b8
    size: 2222764
  pentapeptide-04-500ns-impl-solv.xtc:
    hash: 317a4a6cb5a09205ed948101b56a22b1
    size: 2222384
  pentapeptide-05-500ns-impl-solv.xtc:
    hash: e795895e1ab7c51ae54955daf0e43231
    size: 2222612
  pentapeptide-06-500ns-impl-solv.xtc:
    hash: e14246d5b27c8aa470f48466cbf524ab
    size: 2222452
  pentapeptide-07-500ns-impl-solv.xtc:
    hash: c46ec098ac13965d820e90cc38339d05
    size: 2222676
  pentapeptide-08-500ns-impl-solv.xtc:
    hash: 8649881bbc3a9b4c16fe5a70772208b4
    size: 2222864
  pentapeptide-09-500ns-impl-solv.xtc:
    hash: d7f8daae3e0b743ff1c6cc9788d940ff
    size: 2222668
  pentapeptide-10-500ns-impl-solv.xtc:
    hash: 6f53b70c94ec8306204e29606a879685
    size: 2222944
  pentapeptide-11-500ns-impl-solv.xtc:
    hash: 41476653cb27ff481fb7603f1f165a05
    size: 2222196
  pentapeptide-12-500ns-impl-solv.xtc:
    hash: 339be294355f26b39a7f251133147f69
    size: 2222652
  pentapeptide-13-500ns-impl-solv.xtc:
    hash: 8c8675cba20a41c51ea3a834daa093f6
    size: 2222400
  pentapeptide-14-500ns-impl-solv.xtc:
    hash: 1061acf8e9737490c7b3a52de1bb1d90
    size: 2222768
  pentapeptide-15-500ns-impl-solv.xtc:
    hash: aa6a6e7804b06f6ee7d772735e4c3427
    size: 2223144
  pentapeptide-16-500ns-impl-solv.xtc:
    hash: 9c9488cd8bb698d629185d99402c923d
    size: 2222932
  pentapeptide-17-500ns-impl-solv.xtc:
    hash: 68ac7b6d663655cdacccc89d93ce3814
    size: 2222580
  pentapeptide-18-500ns-impl-solv.xtc:
    hash: f4a7e12c704ea5830340b52d4bc2bbec
    size: 2222624
  pentapeptide-19-500ns-impl-solv.xtc:
    hash: 8d759fc8a863c424e13aad068936e7dd
    size: 2223012
  pentapeptide-20-500ns-impl-solv.xtc:
    hash: e105e5fd05ee3a0d6bdd8d7eccf0db90
    size: 2222240
  pentapeptide-21-500ns-impl-solv.xtc:
    hash: 8fc3e4a1489bab6683a9e0d4e4c29188
    size: 2222524
  pentapeptide-22-500ns-impl-solv.xtc:
    hash: 48a4fa6278127138450b7172469cf0dd
    size: 2222752
  pentapeptide-23-500ns-impl-solv.xtc:
    hash: 1e4698c3352da928c69c2fb64f8db505
    size: 2222584
  pentapeptide-24-500ns-impl-solv.xtc:
    hash: b096273bd0bcd3efa279e20c3098d02f
    size: 2222392
  pentapeptide-impl-solv.pdb:
    hash: c52f482024e0ec7dcd64f2b925b53c2b
    size: 7501
